LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
fx-0.9.10/lib/ofx_container_generic.cpp File Reference

Implementation of OfxGenericContainer. More...

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxGenericContainer.

Definition in file fx-0.9.10/lib/ofx_container_generic.cpp.